body.margin.outer
Prev | Pagination and General Styles | Next

## body.margin.outer

body.margin.outer — Specify the size of the outer margin of the body region

## Synopsis

    <xsl:param name="body.margin.outer">0in</xsl:param>

## Description

The outer body margin is the extra outer side (opposite the binding side) margin taken from the body region in addition to the outer page margin. It makes room for a side region for text content whose width is specified by the `region.outer.extent` parameter.

For double-sided output, this side region is `fo:region-end` on a odd-numbered page, and `fo:region-start` on an even-numbered page.

For single-sided output, this side region is `fo:region-end` for all pages.

This correspondence applies to all languages, both left-to-right and right-to-left writing modes.

The default value is zero.

See also `region.inner.extent`, `region.outer.extent`, `body.margin.inner`, `side.region.precedence`.

Prev | Up | Next
body.margin.inner | Home | body.start.indent